<?
$corec = $_SERVER['DOCUMENT_ROOT'];
require_once $corec.'/sys/inc/core.php';
only_reg();
if (!isset($user) && !isset($_GET['id'])){header("Location: /index.php?".SID);exit;}
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$ank[id]' LIMIT 1"),0)==0){header("Location: /index.php?".SID);exit;}
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1"));
$set['title']="Автопортрет ::  $ank[nick] ";
require_once $corec.'/sys/inc/thead.php';
title();


echo '<div class=\'ankus\'>'.img('bullet_9.png').'';
if ($ank['ank_name']!=NULL)echo "<span class=\"ank_n\">Имя:</span> <span class=\"ank_d\">".htmlspecialchars($ank[ank_name])."</span><br />\n";
else
echo '<span class=\'ank_n\'>Имя:</span> <span class=\'ank_no\'>Не заполнено</span><br />';

echo ''.img('bullet_8.png').'';
if ($ank['fameli']!=NULL)echo "<span class=\"ank_n\">Фамилия:</span> <span class=\"ank_d\">".htmlspecialchars($ank[fameli])."</span><br />\n";
else
echo '<span class=\'ank_n\'>Фамилия:</span> <span class=\'ank_no\'>Не заполнено</span><br />';

echo ''.img('bullet_7.png').'';
if ($ank['pol']==1)
echo "<span class=\"ank_n\">Пол:</span> <span class=\"ank_d\">Мужской</span><br />\n";
else
echo '<span class=\'ank_n\'>Пол:</span> <span class=\'ank_d\'>Женский</span><br />';


echo ''.img('bullet_6.png').'';
if ($ank['ank_city']!=0)echo "Город: ".city($ank['id'])."<br />\n";
else
echo 'Город: Не заполнено<br />';


if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
if ($ank['ank_m_r']==1)$ank['mes']='Января';
elseif ($ank['ank_m_r']==2)$ank['mes']='Февраля';
elseif ($ank['ank_m_r']==3)$ank['mes']='Марта';
elseif ($ank['ank_m_r']==4)$ank['mes']='Апреля';
elseif ($ank['ank_m_r']==5)$ank['mes']='Мая';
elseif ($ank['ank_m_r']==6)$ank['mes']='Июня';
elseif ($ank['ank_m_r']==7)$ank['mes']='Июля';
elseif ($ank['ank_m_r']==8)$ank['mes']='Августа';
elseif ($ank['ank_m_r']==9)$ank['mes']='Сентября';
elseif ($ank['ank_m_r']==10)$ank['mes']='Октября';
elseif ($ank['ank_m_r']==11)$ank['mes']='Ноября';
else $ank['mes']='Декабря';

echo ''.img('bullet_5.png').'';
echo '<span class=\'ank_n\'>Дата рождения:</span> <span class=\'ank_d\'>'.htmlspecialchars($ank['ank_d_r']).' '.htmlspecialchars($ank['mes']).' '.htmlspecialchars($ank['ank_g_r']).' г.</span><br />';


$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;


echo ''.img('bullet_4.png').'';
echo '<span class=\'ank_n\'>Возраст:</span> <span class=\'ank_d\'>'.htmlspecialchars($ank['ank_age']).' лет</span><br />';


$d=$ank['ank_d_r']; 
$m=$ank['ank_m_r'];

if($m=="1" || $m=="01"){if(20<=$d){$z='Водолей';}else{$z='Козерог';}}
if($m=="2" || $m=="02"){if(19<=$d){$z='Рыба';}else{$z='Водолей';}}
if($m=="3" || $m=="03"){if(21<=$d){$z='Овен';}else{$z='Рыба';}}
if($m=="4" || $m=="04"){if(21<=$d){$z='Телец';}else{$z='Овен';}}
if($m=="5" || $m=="05"){if(21<=$d){$z='Близнецы';}else{$z='Телец';}}
if($m=="6" || $m=="06"){if(22<=$d){$z='Рак';}else{$z='Близнецы';}}
if($m=="7" || $m=="07"){if(23<=$d){$z='Лев';}else{$z='Рак';}}
if($m=="8" || $m=="08"){if(23<=$d){$z='Дева';}else{$z='Лев';}}
if($m=="9" || $m=="09"){if(23<=$d){$z='Весы';}else{$z='Дева';}}
if($m=="10"){if(23<=$d){$z='Скорпион';}else{$z='Весы';}}
if($m=="11"){if(22<=$d){$z='Стрелец';}else{$z='Скорпион';}}
if($m=="12"){if(22<=$d){$z='Козерог';}else{$z='Стрелец';}}

echo ''.img('bullet_3.png').'';
echo '<span class=\'ank_n\'>Знак зодиака:</span>  <span class=\'ank_d\'>'.$z.'</span><br />';

}
elseif($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL)
{
if ($ank['ank_m_r']==1)$ank['mes']='Января';
elseif ($ank['ank_m_r']==2)$ank['mes']='Февраля';
elseif ($ank['ank_m_r']==3)$ank['mes']='Марта';
elseif ($ank['ank_m_r']==4)$ank['mes']='Апреля';
elseif ($ank['ank_m_r']==5)$ank['mes']='Мая';
elseif ($ank['ank_m_r']==6)$ank['mes']='Июня';
elseif ($ank['ank_m_r']==7)$ank['mes']='Июля';
elseif ($ank['ank_m_r']==8)$ank['mes']='Августа';
elseif ($ank['ank_m_r']==9)$ank['mes']='Сентября';
elseif ($ank['ank_m_r']==10)$ank['mes']='Октября';
elseif ($ank['ank_m_r']==11)$ank['mes']='Ноября';
else $ank['mes']='Декабря';
}






echo ''.img('bullet_2.png').'';
if ($ank['ank_o_sebe']!=NULL)echo "<span class=\"ank_n\">О себе:</span> <span class=\"ank_d\">".htmlspecialchars($ank[ank_o_sebe])."</span><br />\n";
else
echo '<span class=\'ank_n\'>О себе:</span> <span class=\'ank_no\'>Не заполнено</span><br />';

echo ''.img('bullet_9.png').'';
if ($ank['interes']!=NULL)echo "<span class=\"ank_n\">Интересы:</span> <span class=\"ank_d\">".htmlspecialchars($ank[interes])."</span><br />\n";
else
echo '<span class=\'ank_n\'>Интересы:</span> <span class=\'ank_no\'>Не заполнено</span><br />';

echo ''.img('bullet_8.png').'';
if ($ank['film']!=NULL)echo "<span class=\"ank_n\">Любимые фильмы:</span> <span class=\"ank_d\">".htmlspecialchars($ank[film])."</span><br />\n";
else
echo "<span class=\"ank_n\">Любимые фильмы:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";
#---------------------------------------#
if (isset($user) && mysql_result(mysql_query("SELECT COUNT(*) FROM `new_year` WHERE `id_year` = '50005'"), 0)==0)
{
?>
<style>
.newid
{
opacity: 0.5;
}
</style>
<?
echo "<div class='newid'> <a href='/year.php?year=50005'><img src='/sys/icons/year/1152.png' align='right'></a></div>";
}
#----------------------------------------#
echo ''.img('bullet_7.png').'';
if ($ank['muzon']!=NULL)echo "<span class=\"ank_n\">Любимая музыка:</span> <span class=\"ank_d\">".htmlspecialchars($ank[muzon])."</span><br />\n";
else
echo "<span class=\"ank_n\">Любимая музыка:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";

echo ''.img('bullet_6.png').'';
if ($ank['glass']!=NULL)echo "<span class=\"ank_n\">Цвет глаз:</span> <span class=\"ank_d\">".htmlspecialchars($ank[glass])."</span><br />\n";
else
echo "<span class=\"ank_n\">Цвет глаз:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";

echo ''.img('bullet_5.png').'';
if ($ank['telo']!=NULL)echo "<span class=\"ank_n\">Телосложение:</span> <span class=\"ank_d\">".htmlspecialchars($ank[telo])."</span><br />\n";
else
echo "<span class=\"ank_n\">Телосложение:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";

echo ''.img('bullet_4.png').'';
if ($ank['znakom']!=NULL)echo "<span class=\"ank_n\">Цель знакомства:</span> <span class=\"ank_d\">".htmlspecialchars($ank[znakom])."</span><br />\n";
else
echo "<span class=\"ank_n\">Цель знакомства:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";

echo ''.img('bullet_9.png').'';
if ($ank['mesto']!=NULL)echo "<span class=\"ank_n\">Место работы:</span> <span class=\"ank_d\">".htmlspecialchars($ank[mesto])."</span><br />\n";
else
echo "<span class=\"ank_n\">Место работы:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";

echo ''.img('bullet_5.png').'';
if ($ank['mesto1']!=NULL)echo "<span class=\"ank_n\">Местро учёбы:</span> <span class=\"ank_d\">".htmlspecialchars($ank[mesto1])."</span><br />\n";
else
echo "<span class=\"ank_n\">Место учёбы:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";



echo ''.img('bullet_6.png').'';
if ($ank['like_s']!=NULL)echo "<span class=\"ank_n\">Жизненна цель:</span> <span class=\"ank_d\">".htmlspecialchars($ank[like_s])."</span><br />\n";
else
echo "<span class=\"ank_n\">Жизненная цель:</span> <span class=\"ank_no\">Не заполнено</span><br />\n";




?></div><div class='prof'><?


echo "&laquo;<a href='/info.php?id=$ank[id]'>Назад ($ank[nick])</a><br />\n";
?></div><?
require_once $corec.'/sys/inc/tfoot.php';
?>